@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
img {
	border: 0px;
}
a {
	font-size: 12px;
	color: #333;
	outline:none;
	text-decoration: none;
}
a:hover {
	color: #fe0000;    
}
p {
	margin: 0px;
	padding: 0px;	
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
}
/* 头部 */
#header {
	margin: auto;
	height: 124px;
	width: 1000px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}

#header2 {
	margin: auto;
	height: 124px;
	width: 1000px;
	background-image: url(../images/logo2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
/* 语言 */
#header #flag {
	position: absolute;
	top: 10px;
	right: 0px;
	background-image: url(../images/flag.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 19px;
	width: 53px;
	padding-top: 4px;
}
#header #flag .currentFlag span {
	color: #FFF;
	padding-left: 8px;
	vertical-align: top;
}
ul.flagList li {
	padding-top: 5px;	
}
ul.flagList li a span {
	padding-left: 8px;
	vertical-align: top;	
}

/* 语言 */
#header2 #flag {
	position: absolute;
	top: 10px;
	right: 0px;
	background-image: url(../images/flag.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 19px;
	width: 53px;
	padding-top: 4px;
}
#header2 #flag .currentFlag span {
	color: #FFF;
	padding-left: 8px;
	vertical-align: top;
}
ul.flagList li {
	padding-top: 5px;	
}
ul.flagList li a span {
	padding-left: 8px;
	vertical-align: top;	
}
/* 导言 */
#wei {
	margin: auto;
	width: 1000px;
	padding-top: 30px;
	padding-bottom: 10px;
}
/* 导航 */
#nav {
	background-image: url(../images/nav_01.jpg);
	background-repeat: repeat-x;
	height: 58px;
	overflow: hidden;
}
#nav ul {
	margin: auto;
	width: 1000px;
	height: 57px;
}
#nav ul li {
	float: left;
	line-height: 57px;
	height: 57px;
	padding-right: 25px;
	padding-left: 23px;
	background-image: url(../images/nav_02.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#nav ul li a {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}
#nav ul li a:hover {
	text-decoration: underline;	
}
/* 内页导航 */
#nei_nav {
	margin: auto;
	width: 1000px;
	padding-top: 20px;
	border-bottom: 5px solid #2fc1cb;
	overflow: hidden;
}
#nei_nav ul li {
	float: left;
	background-color: #CCC;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	margin-right: 5px;
}
#nei_nav ul li a {
	color: #FFF;
	font-size: 14px;
}
.neis {
	background-color: #2fc1cb !important;	
}
/* 焦点图 */
#banner {
	height: 500px;
	width: 100%;
	float: left;
	position: relative;
	background-image: url(../images/banner_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 15px;
}
#slides { display:block; width:100%; height:500px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination {
	display:block;
	list-style:none;
	position:absolute;
	left:50%;
	top:460px;
	z-index:9900;
	padding:0px;
	margin:0
}
#pagination li { display:block; list-style:none; width:8px; height:8px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current {
	background-color: #2fc1cb;
}
/* 内容 */
#main {
	margin: auto;
	width: 1000px;
	overflow: hidden;
}
#main #about {
	padding-top: 40px;
	text-align: center;
	width: 1000px;
	padding-bottom: 40px;
	border-bottom: 8px solid #2fc1cb;
}
#main #Pro {
	padding-top: 20px;
	text-align: center;
	width: 1000px;
	padding-bottom: 20px;
	border-bottom: 8px solid #2fc1cb;
}
#main #us {
	padding-top: 20px;
	text-align: center;
	width: 1000px;
	padding-bottom: 10px;
	border-bottom: 8px solid #2fc1cb;
}
#main #main_box {
	padding-top: 20px;
	padding-bottom: 30px;	
}
.about_title {
	font-size: 45px;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-bottom: 1px solid #999;
	margin: auto;
	width: 230px;
}
.Pro_title {
	font-size: 45px;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-bottom: 1px solid #999;
	margin: auto;
	width: 440px;
}
.cos_title {
	font-size: 45px;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-bottom: 1px solid #999;
	margin: auto;
	width: 280px;
}
.Services_title {
	font-size: 45px;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-bottom: 1px solid #999;
	margin: auto;
	width: 360px;
}
.about_txt {
	padding-top: 5px;
	color: #666;
}
.about_txt font {
	color: #e33300;
}
#main #aboutbox {
	height: 200px;
	border-bottom: 1px solid #999;
	background-image: url(../images/main_01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 40px;
}
#main #aboutbox #aboutbox_left {
	float: left;
	width: 364px;	
}
#main #aboutbox #aboutbox_right {
	float: right;
	width: 364px;	
}
#main #about_end {
	color: #999;
	padding-top: 24px;
	text-align: center;
	padding-bottom: 48px;
	line-height: 3ex;
}
#main #about_end p font {
	color: #2fc1cb;	
}
/*新闻*/
#news {
	background-image: url(../images/news_01.jpg);
	background-repeat: repeat-x;
	height: 63px;
}
#news #news_title {
	background-color: #FFF;
	margin: auto;
	height: 63px;
	width: 200px;
	font-size: 45px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	color: #2fc1cb;
}
#news #news_title span {
	font-size: 18px;
	display: block;
	color: #666;
}
#news_box {
	margin: auto;
	width: 1000px;
	padding-top: 40px;
	padding-bottom: 25px;
}
#news_box ul {
	overflow: hidden;	
}
#news_box ul li {
	float: left;
	width: 385px;
	height: 40px;
	border-bottom: 1px dashed #666;
	line-height: 40px;
	margin-right: 50px;
	margin-left: 50px;
	font-size: 14px;
	background-image: url(../images/news_02.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
#news_box ul li a {
	font-size: 14px;	
}
#news_box .more {
	margin: auto;
	height: 18px;
	width: 63px;
	padding-top: 25px;
}
#news_box .more a {
	color: #FFF;
	background-image: url(../images/more.jpg);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	height: 18px;
	width: 63px;
	line-height: 18px;
}
/*产品*/
#wrapper {
	margin: auto;
	width: 1000px;
	overflow: hidden;
	clear: both;
}
ul#Procucts_box {
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
}
ul#Procucts_box li {
	float: left;
	padding-bottom: 25px;
	padding-right: 25px;
	padding-left: 25px;
}
ul#Procucts_box li span {
	display: block;
	background-color: #F4F4F4;
	border: 1px solid #DDD;
	padding: 2px;
	text-align: center;
}
/*留言*/
.feedback_01 {
	width: 100%;	
}
.feedback_02{
	width: 100%;
	height: 100px;
}
.feedback_03{
	margin-right: 50px;
	padding-right: 10px;
	padding-left: 10px;
}
/*联系我们*/
#contact {
	background-color: #2fc1cb;
	height: 88px;	
}
#contact #contact_title {
	color: #FFF;
	margin: auto;
	height: 80px;
	width: 220px;
	font-size: 45px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 8px;
	text-align: center;
}
#contact #contact_title span {
	font-size: 18px;
	display: block;
	text-align: right;
}
#contact_box {
	border-bottom: 1px solid #999;
	margin: auto;
	width: 1000px;
	padding-top: 20px;
	padding-bottom: 55px;
	text-align: center;
	line-height: 3ex;
}
#contact_box p {
	font-weight: bold;
	font-size: 14px;
}
#contact_txt {
	border-bottom: 1px solid #999;
	margin: auto;
	width: 1000px;
	padding-top: 35px;
	padding-bottom: 35px;
	overflow: hidden;
}
#contact_txt ul {
	padding-right: 50px;
	padding-left: 50px;	
}
#contact_txt ul li {
	float: left;
	height: 56px;
}
li.add {
	background-image: url(../images/contact_01.jpg);
	background-repeat: no-repeat;
	background-position: left;
	width: 243px;
	padding-left: 57px;
}
li.add b {
	font-size: 18px;
}
li.add p {
	font-size: 14px;
	color: #666;	
}
li.tel {
	background-image: url(../images/contact_02.jpg);
	background-repeat: no-repeat;
	background-position: left;
	width: 251px;
	padding-left: 49px;
}
li.tel b {
	font-size: 18px;	
}
li.tel p {
	font-size: 14px;
	color: #666;
}
li.e-mail {
	background-image: url(../images/contact_03.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	width: 236px;
	padding-left: 64px;
}
li.e-mail b {
	font-size: 18px;	
}
li.e-mail p {
	font-size: 14px;
	color: #666;
}
/*反馈*/
#feedback {
	margin: auto;
	width: 1000px;
	padding-top: 55px;
	padding-bottom: 27px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
#feedback font {
	color: #e33300;	
}
#feedback_box {
	background-image: url(../images/feedback_01.jpg);
	background-repeat: repeat-x;
	margin: auto;
	height: 95px;
	width: 1000px;
	padding-bottom: 55px;	
}
#feedback_box #feedback_button {
	line-height: 61px;
	background-image: url(../images/feedback_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 61px;
	width: 310px;
	background-color: #FFF;
	margin: auto;
	text-align: center;
}
#feedback_box #feedback_button a {
	color: #FFF;
	font-size: 36px;
}
#feedback_box #feedback_button span {
	font-size: 14px;
	font-weight: bold;
	color: #666;
	display: block;
}
/*尾部*/
#footer {
	background-color: #e3e3e3;
	height: 70px;
	clear: both;	
}
#footer #bottom {
	margin: auto;
	height: 40px;
	width: 1000px;
	padding-top: 15px;
	padding-bottom: 15px;	
}
#footer #bottom #bottom_left {
	color: #333;
	float: left;
	height: 40px;
	width: 300px;
	line-height: 3ex;
}
#footer #bottom #bottom_right {
	float: right;
	height: 40px;
	width: 700px;
}
#footer #bottom #bottom_right ul {
	padding-top: 14px;	
}
#footer #bottom #bottom_right ul li {
	float: left;
	padding-right: 10px;
	padding-left: 9px;
	border-right: 1px solid #666;
	height: 12px;
}
#footer #bottom #bottom_right ul li a {
	font-size: 12px;	
}
/*分页*/
.shou a {
	display: block;
	width:40px;
	height:20px;
	border:1px #999 solid;
	color:#666666;
	background-color:#fff;
	text-decoration: none;
	line-height: 20px;
	font-size: 12px;
	text-align: center;
}
.shou a:hover {
	text-decoration: underline;	
}
ul#hovershow{
	list-style-type: none;
	float: right;
	display: inline;
	clear: both;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
ul#hovershow li{
	float: left;
	display: inline;
	margin: 2px;
	line-height: 20px;
	height: 20px;
}
.nei a {
	display: block;
	width:20px;
	height:20px;
	border:1px #999 solid;
	color:#666666;
	background-color:#fff;
	text-decoration: none;
	line-height: 20px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
}
.nei a:hover {
	text-decoration: underline;	
}